## libhtml-formattext-withlinks-andtables-perl 0.01

=== debian/changelog ===
libhtml-formattext-withlinks-andtables-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #662876)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 07 Mar 2012 00:16:46 +0100
