## libhtml-formattext-withlinks-andtables-perl 0.02

=== debian/changelog ===
libhtml-formattext-withlinks-andtables-perl (0.02-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refesh patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 21:29:26 +0200
