=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-FormatText-WithLinks-AndTables/   .*/HTML-FormatText-WithLinks-AndTables-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
