## libhtml-formattext-withlinks-andtables-perl 0.06

=== debian/changelog ===
libhtml-formattext-withlinks-andtables-perl (0.06-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Import upstream version 0.06
  * Remove no longer necessary patch fixing typo. Already applied by upstream.
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Update upstream copyright
  * Add libhtml-format-perl as dependency

  [ gregor herrmann ]
  * debian/copyright: update Upstream-Contact as well to point
    to new maintainer.
  * Add debian/upstream/metadata

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 26 Aug 2015 17:57:58 -0300
