=== debian/control ===
Source: libhtml-formattext-withlinks-andtables-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libhtml-format-perl,
                     libhtml-formattext-withlinks-perl,
                     libhtml-tree-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-formattext-withlinks-andtables-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formattext-withlinks-andtables-perl.git
Homepage: https://metacpan.org/release/HTML-FormatText-WithLinks-AndTables
Testsuite: autopkgtest-pkg-perl

Package: libhtml-formattext-withlinks-andtables-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-format-perl,
         libhtml-formattext-withlinks-perl,
         libhtml-tree-perl
Description: Perl module to converts HTML to Text with tables intact
 HTML::FormatText::WithLinks::AndTables was inspired by
 HTML::FormatText::WithLinks which has proven to be a useful `lynx -dump`
 work-alike.
 .
 This module can in a rudimentary sense do so. The aim was to provide
 facility to take a simple HTML based email template, and to also convert
 it to text with the <TABLE> structure intact for inclusion as
 "multipart/alternative" content.
 .
 Further, it will preserve both the formatting specified by the <TD> tag's
 "align" attribute, and will also preserve multiline text inside of a <TD>
 element provided it is broken using <BR/> tags.
