=== debian/watch ===
version=3
https://metacpan.org/release/HTML-FormatText-WithLinks-AndTables   .*/HTML-FormatText-WithLinks-AndTables-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
