=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libhtml-formattext-withlinks-andtables-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhtml-format-perl,
                      libhtml-formattext-withlinks-perl,
                      libhtml-tree-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-formattext-withlinks-andtables-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-formattext-withlinks-andtables-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-formattext-withlinks-andtables-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-formattext-withlinks-andtables-perl.git
 Homepage: https://metacpan.org/release/HTML-FormatText-WithLinks-AndTables
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhtml-formattext-withlinks-andtables-perl
 Architecture: all
