=== debian/watch ===
version=4
https://metacpan.org/release/HTML-FormatText-WithLinks-AndTables   .*/HTML-FormatText-WithLinks-AndTables-v?@ANY_VERSION@@ARCHIVE_EXT@$
